std::chrono::gps_clock::to_utc(3)

NAME
std::chrono::gps_clock::to_utc - std::chrono::gps_clock::to_utc

Synopsis
   template< class Duration >
   static std::chrono::utc_time<std::common_type_t<Duration, (since C++20)
   std::chrono::seconds>>
   to_utc( const std::chrono::gps_time<Duration>& t ) noexcept;
   Converts the gps_time t to a utc_time representing the same point in time.

Return value
   A std::chrono::utc_time representing the same point in time as t, computed as if by
   constructing a value of the return type from t.time_since_epoch() and adding
   315964809s. (315964809 is the number of seconds between the epochs of the two
   clocks: 1980-01-06 00:00:00 UTC for gps_clock and 1970-01-01 00:00:00 UTC for
   utc_clock.)

Example
    This section is incomplete
    Reason: no example

See also
   from_utc converts a utc_time to gps_time
   [static] (public static member function)
   clock_cast convert time points of one clock to another
   (C++20) (function template)